/* CSS Document */
body {
	padding: 0;
	margin: 0;
	background: url(../images/bg_main.gif) repeat-x #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	}
	
	
#centrer {
	width: 750px;
	margin: 30px auto 0;
	}
	
#flashcontent table, td, tr {
	border-collapse: collapse;
	border: none;
	padding: 0;
	margin: 0;
	}

#flashcontent table img {
	display: block;
	border: none;
	}
	
#click {
	padding: 20px;
	color: #FFFFFF;
	text-align: center;
	font-size: 80%;
	}
	
#click a {
color:#fff;
text-decoration:none;
}

#click a:hover {
color:#fff;
text-decoration:underline;
}

#click a:visited {
color:#fff;
}
	
#apeagers {
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 80%;
	}